
h1 {
	font: bold 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 2px 0 0 0px;
	margin: 0;
}

h1 a, h2 a {
	text-decoration: none;
	background: inherit;
}

h1 a:hover, h2 a:hover {
	background: #FFF;
}

h1 .red{
	background: inherit;
}


h2 { 
	margin: 0 0 5px 0; 
	padding: 0; 
	font: bold 18px Arial, Helvetica, sans-serif;
	background: inherit;
}

h2 .yellow{
	background: inherit;
}
h3 { 
	margin: 0 0 4px 0; 
	padding: 0; 
	font: bold 16px Arial, Helvetica, sans-serif;
}
h4 
{
    font-size:13pt;
}

#content p 
{
    margin: 0 0 5px 0; 
}

.ImageTop
{
    vertical-align:top; 
    text-align:center;    
}
.photo
{
    margin:auto;
    width:auto;
    padding:3px;

}
.header_top a , .header_top
{
	text-decoration:none;
}


.PageTitleContainer
{
	font: bold 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 5px 3px 5px 3px;
	margin-bottom:7px;
}

.SubTitleContainer
{
	font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 5px 3px 5px 3px;
	text-align:center;
	margin-bottom:3px;
}

.pagetitle
{
	font: bold 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 2px 0 0 0px;
	margin: 0;
}
.newsTitle
{
    font-weight:bold;
    text-decoration: none;
    font-size:14pt;
    font-family: Arial, Traditional Arabic,Helvetica, sans-serif;
}
.hr_metal
{
margin: 3px 0px 3px 0px;
padding: 0px 0px 0px 0px;
height: 2px;
border: solid;
border-left: 0px;
border-right: 0px;
}
.subtitle
{
	font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 2px 0 0 0px;
	margin: 0;
}
.title {
	font-family: 'arial';
	font-size: 14px;
	font-weight: bold;
	line-height:24px;	
}
.selected_side_title
{
	font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 6px 0 5px 0px;
	margin: 0 0 0 0;
	margin: 0;
    height:17px;
    text-align:center; 
    vertical-align:bottom;
    overflow:hidden;
}
.side_close
{
    margin:5px 0 2px 0;
    height:3px;
}
.accordionContent 
{
     margin: 0 0 0 0;
     padding: 0 2px 0 2px;
}
.accordionContent p
{
     margin: 0 0 0 0;
     padding: 1px 2px 3px 2px;
}
.news_box 
{
     border-style:solid;
     border-width:1px;
     vertical-align:text-top;
}
.body_txt {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	line-height:15px;
}
.smallText
{
	font-size:11px;
	font-family:Verdana;
	font-weight:lighter;
}
.visits_Count
{
	font-size:12px;
	font-family:Verdana;
	font-weight:700;
	vertical-align:bottom;
}

#layout {width:100%; margin:auto; padding:0; clear: both;}
#mainheader { 
	clear: both;
	height: 295px;
	width:780px;
	margin: auto;
	padding: 0;
}

#sitename { 
	clear: both;
	height: 77px;
	width:780px;
	margin: auto;
	padding: 0;
	}
#sitename .padding { padding:20px 0 0 10px;}	
#sitename h1 { 
	margin: 0; 
	font-family:'arial';
	font-size:36px;
	font-weight:bold;
	}

.ServiceTree
{
	font-size:16px;
	font-family:Times New Roman, Vrinda, Arial;
	font-weight:700;
}


/*----Right----*/
#contentPanel{width:580px; height:100%; float:left; border-left:1px solid #9ec5e5; border-right:1px solid #9ec5e5; margin:0; padding:15px 5px 15px 5px;}
#contentPanel p{padding:0 0 10px 0;}
/*----/Right----*/

/*----/container----*/
.table_border
{
    border-collapse: collapse; 
    width:96%;
}

.table_border td , th
{
    border-collapse: collapse; 
}

.table_header
{
    vertical-align:middle;
    padding-top:3px;
    padding-bottom:3px;
    text-align:center;
    font-weight:bold;
}  


/* Accordion Styles */
.accordion_toggle 
{
    font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding: 4px 10px 4px 20px ;
	line-height: 22px;
	font-weight:bold;
	text-decoration: none;
	outline: none;
	border-bottom: 1px solid #fff;
	cursor: pointer;
	margin: 0;
}

.accordion_toggle_active {
	font-weight:bold;	
}

.accordion_content {
	overflow: hidden;
	padding: 0 5px 20px 5px;
}
	
	.accordion_content p {
		line-height: 150%;
		padding: 5px 10px 15px 10px;
	}
	
.vertical_accordion_toggle 
{
    font-family: Arial, Helvetica, sans-serif ;
	display: block;
	padding: 10px 10px 10px 25px;
	font-weight: bold;
	text-decoration: underline;
	outline: none;
	cursor: pointer;
	margin: 0;
}

.vertical_accordion_toggle_active {
	text-decoration: none;
	padding-bottom: 0;
}

.vertical_accordion_content {
	padding: 0 10px 0 25px;
	overflow: hidden;
}

	.vertical_accordion_content h4 {
		margin: 15px 0 5px 10px;
	}

	.vertical_accordion_content p {
		line-height: 150%;
		padding: 5px 10px 15px 10px;
	}
	
/* -- module White -- */

div.white div {
/* 	background: url(header_m.png) repeat-x top left;*/
	background-color: #3F5F78;
}

div.white div div {
/* 	background: url(header_l.png) no-repeat top left;*/
}

div.white div div div {
/*	background: url(header_r.png) no-repeat top right;*/
}

div.white div div div h3 {
	font: bold 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	text-align:center;
	padding-top:5px;
	height:30px;
}

div.white div div div div {
	background: none;
}


/* Copyright 2006 Joost de Valk  - Sortable table*/	
a img {
	border: 0;
}
table.sortable {
	border-spacing: 0;
	border: 1px solid #000;
	border-collapse: collapse;
}
table.sortable th, table.sortable td {
	text-align: left;
	padding: 2px 4px 2px 4px;
	width: 100px;
	border-style: solid;
	border-color: #444;
}
table.sortable th {
	border-width: 0px 1px 1px 1px;
	background-color: #ccc;
}
table.sortable td {
	border-width: 0px 1px 0px 1px;
}
table.sortable tr.odd td {
	background-color: #ddd;
}
table.sortable tr.even td {
	background-color: #fff;
}
table.sortable tr.sortbottom td {
	border-top: 1px solid #444;
	background-color: #ccc;
	font-weight: bold;
}	



.DataWebControlStyle
{
}
.HeaderStyle
{
    font-weight: bold;
    text-align:center;
    vertical-align:middle;
    height:25px;
    font-size:18px;
}
.HeaderStyle a, .HeaderStyle a:visited
{
}
.FooterStyle
{
    text-align: right;
}
.AlternatingRowStyle
{
}
.RowStyle
{
}
.PagerRowStyle
{
    text-align: right;
    font-size:smaller;
}
.PagerCurrentPage
{
	padding:2px
}
.PagerOtherPage
{
	padding:2px
}
.SortHeaderRowStyle
{
    text-align: left;
    font-weight: bold;
}



/* These for Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.xhide 
{
    display:none;
}
#statusmessage
{
	width: 100%; 
	filter: alpha(opacity=70); 
	opacity: 0.7; 
	z-index: 2000; 
	background-color:#ffecef; 
	color:Red; 
	border-top: 1px #FF0000 solid; 
	border-bottom: 1px #ff0000 solid;
	font-size: 18px; 
	font-weight:bold; 
	vertical-align: middle;
	text-align:center;
	padding:30px 0px 30px 0px;
    position: fixed;
	left: 0;
	top:40%;
 } 
body > div#statusmessage {
  position: fixed;
}
.modalProgressGreyBackground 
{
    background:#CCCCCC;
	filter:alpha(opacity=60);
	opacity:0.6;
}
#progressBackgroundFilter {
  position:fixed;
  top:0px;
  bottom:0px;
  left:0px;
  right:0px;
  overflow:hidden;
  padding:0;
  margin:0;
  background-color:#000; 
  filter:alpha(opacity=50);
  opacity:0.5;
  z-index:1000;
  float:none;
}
#processMessage { 
  background-color:#fff; 
  position:fixed;
  top:30%; 
  left:43%;
  padding:10px;
  width:14%;
  z-index:1001;
} 
.watermarked {
	height:20px;
	width:150px;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}	
.asp_TextBox
{
border:solid 1px #CCC;
font:normal 12px Tahoma;
color:#333;	
}
	
.asp_Button
{
	border: outset 1px #BABABA;
	background:#DBDBDB url(images/btn_bg.gif) repeat-x;
	font:bold 13px verdana;
	color:#888888;
	margin:2px;
	
}

.asp_DropDownList
{
	background:#F1F1F1;
	font:normal 12px Verdana;
	color:#333;	
}

.asp_CheckBox,.asp_CheckBoxList,.asp_RadioButtonList,.asp_RadioButton
{
	font-size:12px;
	color:#333;

}

.InfoLink
{
	/*font-family:Tahoma;*/
	font-size:small;
	text-decoration:none;
}

.InfoLink:Hover
{
	text-decoration:underline;
}

/*   ---------------------------------    */
.blogTitle
{
}
.blogName
{
}
.blogTags
{
}.blogComments
{
    padding-right:10px; padding-left:10px;
}
.blogNumber
{
    -x-system-font:none;
    direction:ltr;
    float:left;
    font-family:Helvetica;
    font-size:300%;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:italic;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
    margin:0;
    padding:0 5px 0 5px;
}

.ItemsTable
{
    width: 100%;
    border:collapse;
	max-height:160px;
	vertical-align:top;
	vertical-align:text-top;
}
.ItemsHeader
{
	font-size:16px; padding:2px;
}
.ItemsDetails
{
	font-size:16px; padding:2px;
}
.NextPrev
{
    padding:0 5px; padding-bottom:2px;
}
.PagesPager
{
}
.borderTop
{
}
.borderBottom
{
}
.BlogMessage
{
    text-align:center; font-size:18px; 
}
.PhotoBoxBrowse
{
    padding:3px 8px;  
}
.PhotoControl
{
    padding:3px 5px; 
}
.SendNews
{
      font-weight:bold; font-size:14px;
}
.NewsSource
{
	font-size:14px;
	font-weight:bold;
}

.NewsParent
{
}
.NewsPublishDate
{
    padding-left:8px; padding-right:8px;  font-size:7pt;
}
.eventsDate
{
    width:100px; font-size:10pt;
}
.SubPagesLink
{
    font-weight:bold;
    text-decoration: none;
    font-size:12pt;
    font-family: Arial, Traditional Arabic,Helvetica, sans-serif;
    
}
.SubPageTitle
{
    text-decoration: none;
    font-size:12pt;
}
.AdvSlideShow
{
    text-align:center; 
}

